RPC_MAX_PAYLOAD(9)

NAME
rpc_max_payload - Get maximum payload size for a transport, in bytes

SYNOPSIS

size_t rpc_max_payload(struct rpc_clnt * clnt);

ARGUMENTS

clnt
    RPC client to query

DESCRIPTION

For stream transports, this is one RPC record fragment (see RFC 1831), as we don't support multi-record requests yet. For datagram transports, this is the size of an IP packet minus the IP, UDP, and RPC header sizes.

COPYRIGHT